

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
13 Jan 2008 13:13:24 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.181])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0D5DMSv074114	for <[email-masked]>;
Sun, 13 Jan 2008 13:13:23 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2887283waf.7 for
<[email-masked]>; Sat, 12 Jan 2008 21:13:22 -0800 (PST)
Received: by 10.142.211.10 with SMTP id j10mr2163925wfg.202.1200201202010; Sat,
12 Jan 2008 21:13:22 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs106012wfi; Sat,
12 Jan 2008 21:13:21 -0800 (PST)
Received: by 10.65.250.11 with SMTP id c11mr11105367qbs.49.1200201200793; Sat,
12 Jan 2008 21:13:20 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g36si6531064rob.15.2008.01.12.21.13.18; Sat,
12 Jan 2008 21:13:20 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CMulWl000242; Sat,
12 Jan 2008 23:12:43 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14400653 for [email-masked]; Sat,
12 Jan 2008 23:12:43 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0D5ChuS001209 for
<[email-masked]>; Sat, 12 Jan 2008 23:12:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0D5Casu012943 for
<[email-masked]>; Sat, 12 Jan 2008 23:12:42 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0D5CagR020214 for
<[email-masked]>; Sat, 12 Jan 2008 23:12:36 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0D5CaZD020213 for [email-masked]; Sat, 12 Jan 2008 23:12:36 -0600
Date: Sat, 12 Jan 2008 23:12:36 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=4 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801120179
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

780
ATHW40 PHFO 130512
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC SUN JAN 13 2008

BASED ON DATA THROUGH 0500 UTC JANUARY 13 2008

A WEAKENING CLOUD BAND ASSOCIATED WITH A FRONT EXTENDED ACROSS
HAWAIIAN WATERS WITHIN 75 MILES OF THE CURVE FROM 20N 180 TO 21N
167W TO 26N 157W TO 30N 154W AND FURTHER SOUTHWEST AND NORTH. THIS
FEATURE CONSISTED MAINLY OF CUMULUS AND STRATOCUMULUS CLOUDS
ELONGATED ALONG THE AXIS OF THE BAND...THOUGH NORTHEAST OF ABOUT 26N
157W LAYERED LOW TO MIDDLE CLOUDS PREDOMINATED. THE PORTION OF THE
BAND CLOSEST TO KAUAI MOVED SOUTHEAST AT 15 TO 20 MILES AN HOUR.
OPEN-CELL CUMULI PREVAILED TO THE NORTHWEST OF THE CLOUD BAND.

TO THE SOUTH...THERE WAS LITTLE THUNDERSTORM ACTIVITY IN THE ITCZ.
HOWEVER...DENSE LAYERED MIDDLE TO HIGH DEBRIS CLOUDS FROM EARLIER
CONVECTION OBSCURED LOWER FEATURES WITHIN 250 MILES OF THE CURVE
FROM 06N 180 TO 09N 167W AND FURTHER SOUTHWEST.

OTHERWISE...MARINE CUMULI AND STRATOCUMULI PREVAILED ACROSS HAWAIIAN
WATERS. THESE CLOUDS WERE ORGANIZED MOSTLY AS LOOSE CLUMPS OR BANDS
UP TO ABOUT 600 MILES LONG AND 250 MILES WIDE...THOUGH INDIVIDUAL
SMALL CUMULI APPEARED AS WELL...AND A THIN STRIP OF NEARLY SOLID
OVERCAST EDGED JUST WEST OF 140W NORTH OF ABOUT 22N. THESE CLOUDS
GENERALLY ROSE TO HEIGHTS OF 6000 TO 8000 FEET...THOUGH TALLER
CUMULI APPROACHED 12000 FEET. SOUTH OF 20N AND WEST OF 145W...THESE
CLOUDS MOVED TOWARD THE WEST SOUTHWEST AT 15 TO 20 MILES AN HOUR.
OTHERWISE...THEY MOVED TOWARD THE NORTHWEST...NORTH...OR NORTHEAST
AT 10 TO 15 MILES AN HOUR.

ACROSS THE MAIN HAWAIIAN ISLANDS...CLOUD COVER CONSISTED MAINLY OF
DAYTIME CUMULUS BUILDUPS OVER HIGHER TERRAIN AND THEIR ASSOCIATED
LAYERED DEBRIS CLOUDS. AREAS WITH THE GREATEST CLOUD COVER WERE
LIMITED MAINLY TO CENTRAL KAUAI...MOST LOWER TO MIDDLE SLOPES OF
HALEAKALA ON MAUI...AND MOST LOWER TO MIDDLE SLOPES OF THE BIG
ISLAND EXCEPT OVER THE KOHALA MOUNTAINS. THESE CLOUDS GENERALLY ROSE
TO HEIGHTS OF 6000 TO 8000 FEET. RADAR DATA FROM NEAR THE ISLANDS
SHOWED LITTLE PRECIPITATION EXCEPT UNDER ONE BROAD SHOWER NEAR
MOUNTAIN VIEW IN PUNA DISTRICT ON THE BIG ISLAND.

RYSHKO

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.